.version.cvd_68 /* version checker */
{
	color: #000016;
	background-color: #26ADB5;
}

.html
{
	background-color: #424242;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 642px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #363636;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 19px 96px 20px;
}

#u3589-4
{
	z-index: 124;
}

#pamphletu3594
{
	z-index: 146;
	width: 0.01px;
	height: 45px;
	padding-bottom: 148px;
	margin-top: 1px;
}

#u3603
{
	z-index: 147;
	width: 154px;
	margin-right: -10000px;
}

#u3604
{
	width: 154px;
	height: 45px;
}

.ie #u3604
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3604:hover
{
	width: 154px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3604:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3604.PamphletThumbSelected
{
	width: 154px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

#u3599popup
{
	z-index: 149;
}

#u3600
{
	z-index: 150;
	width: 154px;
	height: 134px;
	padding-left: 2px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u3601-4
{
	z-index: 151;
	width: 152px;
	min-height: 44px;
}

#u3602-6
{
	z-index: 155;
	width: 152px;
	min-height: 44px;
	top: -2px;
	margin-bottom: -2px;
}

#u14734-6
{
	z-index: 161;
	width: 152px;
	min-height: 44px;
	top: -2px;
	margin-bottom: -2px;
}

#pppamphletu5912
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: -194px;
}

#ppamphletu5912
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 612px;
}

#pamphletu5912
{
	z-index: 326;
	width: 0.01px;
	height: 45px;
	padding-bottom: 190px;
}

#u5913
{
	z-index: 327;
	width: 152px;
	margin-right: -10000px;
	left: 1px;
}

#u5914
{
	width: 152px;
	height: 45px;
}

.ie #u3604.PamphletThumbSelected,.ie #u5914
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5914:hover
{
	width: 152px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

.ie #u5914:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5914.PamphletThumbSelected
{
	width: 152px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

#u5917popup
{
	z-index: 329;
}

#u5917
{
	width: 156px;
	top: 43px;
}

#u5919
{
	z-index: 330;
	width: 154px;
	height: 178px;
	margin-right: -10000px;
	padding: 1px 1px 13px;
}

#u5899-6
{
	z-index: 331;
	width: 152px;
	min-height: 43px;
}

#u5900-6
{
	z-index: 337;
	width: 152px;
	min-height: 43px;
	top: -2px;
	margin-bottom: -2px;
}

#u5901-7
{
	z-index: 343;
	width: 152px;
	min-height: 44px;
	top: -2px;
	margin-bottom: -2px;
}

#u5902-6
{
	z-index: 350;
	width: 152px;
	min-height: 43px;
	top: -2px;
	margin-bottom: -2px;
}

#pu3592-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: -235px;
}

#u3592-4
{
	z-index: 136;
	width: 152px;
	min-height: 44px;
	margin-right: -10000px;
	left: 152px;
}

#pamphletu3638
{
	z-index: 242;
	width: 0.01px;
	height: 45px;
	padding-bottom: 235px;
	margin-right: -10000px;
	left: 152px;
}

#u3639
{
	z-index: 243;
	width: 153px;
	margin-right: -10000px;
}

#u3640
{
	width: 153px;
	height: 45px;
}

.ie #u5914.PamphletThumbSelected,.ie #u3640
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3640:hover
{
	width: 153px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3640:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3640.PamphletThumbSelected
{
	width: 153px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

#u3641popup
{
	z-index: 245;
}

#u3641
{
	width: 154px;
	top: 43px;
}

#u3642
{
	z-index: 246;
	width: 154px;
	height: 222px;
	padding-top: 1px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3644-6
{
	z-index: 247;
	width: 152px;
	min-height: 44px;
}

#u3678-6
{
	z-index: 257;
	width: 152px;
	min-height: 43px;
	top: -2px;
	margin-bottom: -2px;
}

#u3677-6
{
	z-index: 263;
	width: 152px;
	min-height: 43px;
	top: -2px;
	margin-bottom: -2px;
}

#u3682-4
{
	z-index: 269;
	width: 152px;
	min-height: 44px;
	top: -2px;
	margin-bottom: -2px;
}

#u3643-4
{
	z-index: 253;
	width: 152px;
	min-height: 44px;
	top: -2px;
	margin-bottom: -2px;
}

#u5898-6
{
	z-index: 320;
	width: 152px;
	min-height: 44px;
	margin-right: -10000px;
}

#u3590-4
{
	z-index: 128;
	width: 152px;
	min-height: 44px;
	margin-right: -10000px;
}

#u3591-4
{
	z-index: 132;
	width: 152px;
	min-height: 44px;
	margin-right: -10000px;
	left: 306px;
}

#u3593-6
{
	z-index: 140;
	width: 152px;
	min-height: 44px;
	margin-right: -10000px;
	left: 459px;
}

#u5898-6:hover,#u3593-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu3607
{
	z-index: 167;
	width: 0.01px;
	height: 45px;
	padding-bottom: 247px;
	margin-right: -10000px;
	left: 303px;
}

#u3621
{
	z-index: 168;
	width: 155px;
	margin-right: -10000px;
}

#u3622
{
	width: 155px;
	height: 45px;
}

.ie #u3640.PamphletThumbSelected,.ie #u3622
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3622:hover
{
	width: 155px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3622:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3622.PamphletThumbSelected
{
	width: 155px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

#u3608popup
{
	z-index: 170;
}

#u3608
{
	width: 157px;
	top: 44px;
}

#u3609
{
	z-index: 171;
	width: 154px;
	height: 222px;
	padding-left: 3px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u3611-4
{
	z-index: 172;
	width: 152px;
	min-height: 44px;
}

#u3614-6
{
	z-index: 176;
	width: 152px;
	min-height: 44px;
	top: -2px;
	margin-bottom: -2px;
}

#u3613-6
{
	z-index: 182;
	width: 152px;
	min-height: 44px;
	top: -2px;
	margin-bottom: -2px;
}

#u3612-6
{
	z-index: 188;
	width: 152px;
	min-height: 44px;
	top: -2px;
	margin-bottom: -2px;
}

#u11584-6
{
	z-index: 194;
	width: 152px;
	min-height: 44px;
	top: -2px;
	margin-bottom: -2px;
}

#pamphletu3623
{
	z-index: 200;
	width: 0.01px;
	height: 45px;
	padding-bottom: 280px;
	margin-right: -10000px;
	left: 457px;
}

#u3628
{
	z-index: 201;
	width: 151px;
	margin-right: -10000px;
	left: 1px;
}

#u3629
{
	width: 151px;
	height: 45px;
}

.ie #u3622.PamphletThumbSelected,.ie #u3629
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3629:hover
{
	width: 151px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3629:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3629.PamphletThumbSelected
{
	width: 151px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

#u3630popup
{
	z-index: 203;
}

#u3631
{
	z-index: 204;
	width: 154px;
	height: 266px;
	padding-left: 2px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u3633-6
{
	z-index: 205;
	width: 152px;
	min-height: 43px;
}

#u5899-6:hover,#u3633-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 152px;
	margin: 0px;
}

#u3634-6
{
	z-index: 224;
	width: 152px;
	min-height: 43px;
	top: -2px;
	margin-bottom: -2px;
}

#u3635-6
{
	z-index: 211;
	width: 152px;
	min-height: 44px;
	top: -2px;
	margin-bottom: -2px;
}

#u3632-7
{
	z-index: 217;
	width: 152px;
	min-height: 44px;
	top: -2px;
	margin-bottom: -2px;
}

#u3610-6
{
	z-index: 230;
	width: 152px;
	min-height: 43px;
	top: -2px;
	margin-bottom: -2px;
}

#u3675-6
{
	z-index: 236;
	width: 152px;
	min-height: 43px;
	top: -2px;
	margin-bottom: -2px;
}

#u3664-4
{
	z-index: 273;
	width: 152px;
	min-height: 44px;
	margin-right: -10000px;
	left: 153px;
}

#pamphletu3818
{
	z-index: 277;
	width: 0.01px;
	height: 45px;
	padding-bottom: 321px;
	margin-right: -10000px;
	left: 151px;
}

#u3830
{
	z-index: 278;
	width: 151px;
	margin-right: -10000px;
	left: 1px;
}

#u3831
{
	width: 151px;
	height: 45px;
}

.ie #u3629.PamphletThumbSelected,.ie #u3831
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3831:hover
{
	width: 151px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3831:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3831.PamphletThumbSelected
{
	width: 151px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3831.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3819popup
{
	z-index: 280;
}

#u3599,#u3630,#u3819
{
	width: 156px;
	top: 44px;
}

#u3820
{
	z-index: 281;
	width: 154px;
	height: 310px;
	padding-left: 2px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u3825-6
{
	z-index: 282;
	width: 152px;
	min-height: 44px;
}

#u3601-4:hover,#u3644-6:hover,#u3611-4:hover,#u3825-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 152px;
	margin: 0px;
}

#u3821-6
{
	z-index: 288;
	width: 152px;
	min-height: 44px;
	top: -2px;
	margin-bottom: -2px;
}

#u3824-6
{
	z-index: 294;
	width: 152px;
	min-height: 44px;
	top: -2px;
	margin-bottom: -2px;
}

#u3827-4
{
	z-index: 300;
	width: 152px;
	min-height: 44px;
	top: -2px;
	margin-bottom: -2px;
}

#u3826-6
{
	z-index: 304;
	width: 152px;
	min-height: 44px;
	top: -2px;
	margin-bottom: -2px;
}

#u3822-6
{
	z-index: 310;
	width: 152px;
	min-height: 43px;
	top: -2px;
	margin-bottom: -2px;
}

#u5900-6:hover,#u5902-6:hover,#u3678-6:hover,#u3677-6:hover,#u3634-6:hover,#u3610-6:hover,#u3675-6:hover,#u3822-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 152px;
	margin: 0px 0px -2px;
}

#u3836-4
{
	z-index: 316;
	width: 152px;
	min-height: 44px;
	top: -2px;
	margin-bottom: -2px;
}

#u3602-6:hover,#u14734-6:hover,#u5901-7:hover,#u3682-4:hover,#u3643-4:hover,#u3614-6:hover,#u3613-6:hover,#u3612-6:hover,#u11584-6:hover,#u3635-6:hover,#u3632-7:hover,#u3821-6:hover,#u3824-6:hover,#u3827-4:hover,#u3826-6:hover,#u3836-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 152px;
	margin: 0px 0px -2px;
}

#u9405-113
{
	z-index: 2;
	width: 920px;
	min-height: 161px;
	background-color: transparent;
	top: -279px;
	margin-bottom: -279px;
	position: relative;
}

#u9405-2,#u9405-3,#u9405-5
{
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	color: #FFFFFF;
}

#u9493
{
	z-index: 16;
	width: 920px;
	background-color: transparent;
}

#u9405-10,#u9405-11
{
	font-style: italic;
}

#u9405-18
{
	text-align: justify;
	color: #FFFFFF;
	font-style: italic;
}

#u9405-20,#u9405-31
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	color: #FF0000;
}

#u9506
{
	z-index: 50;
	width: 799px;
	background-color: transparent;
}

#u9405-7,#u9405-8,#u9405-12,#u9405-13,#u9405-15,#u9405-16,#u9405-17,#u9405-46
{
	text-align: center;
	color: #FFFFFF;
	font-style: italic;
}

#u9405-34,#u9405-51,#u9405-64,#u9405-70,#u9405-76,#u9405-82,#u9405-85,#u9405-86,#u9405-88,#u9405-94,#u9405-100
{
	text-align: justify;
	color: #FFFFFF;
	font-weight: bold;
}

#u9405-6,#u9405-39,#u9405-43,#u9405-44,#u9405-109
{
	text-align: center;
	color: #FFFFFF;
}

#u9405-9,#u9405-40,#u9405-106
{
	font-size: 1px;
	line-height: 0px;
}

#u9516
{
	z-index: 119;
	width: 400px;
	background-color: transparent;
}

#u9493_img,#u9506_img,#u9516_img
{
	vertical-align: bottom;
}

#u9405-21,#u9405-23,#u9405-24,#u9405-26,#u9405-27,#u9405-28,#u9405-29,#u9405-32,#u9405-36,#u9405-37,#u9405-38,#u9405-47,#u9405-48,#u9405-49,#u9405-53,#u9405-55,#u9405-56,#u9405-58,#u9405-60,#u9405-61,#u9405-62,#u9405-66,#u9405-67,#u9405-68,#u9405-72,#u9405-73,#u9405-74,#u9405-78,#u9405-79,#u9405-80,#u9405-84,#u9405-90,#u9405-91,#u9405-92,#u9405-96,#u9405-97,#u9405-98,#u9405-102,#u9405-103,#u9405-104,#u9405-105,#u9405-110,#u9405-111
{
	text-align: justify;
	color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

